diff -ur tracker-1.8.3-old/src/miners/apps/tracker-miner-apps.desktop.in.in tracker-1.8.3/src/miners/apps/tracker-miner-apps.desktop.in.in
--- tracker-1.8.3-old/src/miners/apps/tracker-miner-apps.desktop.in.in	2019-04-19 09:35:02.908550287 +0000
+++ tracker-1.8.3/src/miners/apps/tracker-miner-apps.desktop.in.in	2019-04-19 09:35:45.146788229 +0000
@@ -7,11 +7,12 @@
 Type=Application
 Categories=Utility;
 X-Meego-Priority=Late
-X-GNOME-Autostart-enabled=true
+X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
diff -ur tracker-1.8.3-old/src/miners/fs/tracker-miner-fs.desktop.in.in tracker-1.8.3/src/miners/fs/tracker-miner-fs.desktop.in.in
--- tracker-1.8.3-old/src/miners/fs/tracker-miner-fs.desktop.in.in	2019-04-19 09:35:02.910557120 +0000
+++ tracker-1.8.3/src/miners/fs/tracker-miner-fs.desktop.in.in	2019-04-19 09:36:05.044251121 +0000
@@ -7,11 +7,12 @@
 Type=Application
 Categories=Utility;
 X-Meego-Priority=Late
-X-GNOME-Autostart-enabled=true
+X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
diff -ur tracker-1.8.3-old/src/miners/rss/tracker-miner-rss.desktop.in.in tracker-1.8.3/src/miners/rss/tracker-miner-rss.desktop.in.in
--- tracker-1.8.3-old/src/miners/rss/tracker-miner-rss.desktop.in.in	2019-04-19 09:35:02.914885381 +0000
+++ tracker-1.8.3/src/miners/rss/tracker-miner-rss.desktop.in.in	2019-04-19 09:36:19.379171698 +0000
@@ -7,10 +7,11 @@
 Type=Application
 Categories=Utility;
 X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
diff -ur tracker-1.8.3-old/src/miners/user-guides/tracker-miner-user-guides.desktop.in.in tracker-1.8.3/src/miners/user-guides/tracker-miner-user-guides.desktop.in.in
--- tracker-1.8.3-old/src/miners/user-guides/tracker-miner-user-guides.desktop.in.in	2019-04-19 09:35:02.907668604 +0000
+++ tracker-1.8.3/src/miners/user-guides/tracker-miner-user-guides.desktop.in.in	2019-04-19 09:36:39.891811183 +0000
@@ -7,11 +7,12 @@
 Type=Application
 Categories=Utility;
 X-Meego-Priority=Late
-X-GNOME-Autostart-enabled=true
+X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
diff -ur tracker-1.8.3-old/src/tracker-extract/tracker-extract.desktop.in.in tracker-1.8.3/src/tracker-extract/tracker-extract.desktop.in.in
--- tracker-1.8.3-old/src/tracker-extract/tracker-extract.desktop.in.in	2019-04-19 09:35:02.902080571 +0000
+++ tracker-1.8.3/src/tracker-extract/tracker-extract.desktop.in.in	2019-04-19 09:37:06.867384180 +0000
@@ -7,11 +7,12 @@
 Type=Application
 Categories=Utility;
 X-Meego-Priority=Late
-X-GNOME-Autostart-enabled=true
+X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
diff -ur tracker-1.8.3-old/src/tracker-store/tracker-store.desktop.in.in tracker-1.8.3/src/tracker-store/tracker-store.desktop.in.in
--- tracker-1.8.3-old/src/tracker-store/tracker-store.desktop.in.in	2019-04-19 09:35:02.861652738 +0000
+++ tracker-1.8.3/src/tracker-store/tracker-store.desktop.in.in	2019-04-19 09:37:21.187812891 +0000
@@ -6,11 +6,12 @@
 Terminal=false
 Type=Application
 Categories=Utility;
-X-GNOME-Autostart-enabled=true
+X-GNOME-Autostart-enabled=false
+X-MATE-Autostart-enabled=false
 X-KDE-autostart-after=panel
 X-KDE-StartupNotify=false
-X-KDE-UniqueApplet=true
-NoDisplay=true
+X-KDE-UniqueApplet=false
+NoDisplay=false
 OnlyShowIn=GNOME;KDE;XFCE;X-MEEGO-HS;X-MEEGO-NB;X-IVI;Unity;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=tracker
